/*
Theme Name: TCS studiekiezer
Theme URI: 
Author: ICT&Media
Author URI: http://www.uu.nl/ictenmedia
Description: uu2014 childtheme for zaaigeld.sites.uu.nl
template: UU2014
Version: 1.0-wpcom
Text Domain: uu2014
Domain Path: /languages/

*/

.uu-content {
	font-family: "Open Sans";
}

.kernpakketten-wrapper .col-lg-3 {
	padding: 0;
	margin-right: -1px;
	margin-bottom: -1px;
}

.kernpakketten-wrapper a {
	text-decoration: none;
}

.kernpakket-item {
	border: 1px solid #ccc;
	font-family: "Open Sans";
	padding: 1em;
	font-size: 15px;
	line-height: 150%;
	min-height: 10em;
	
}



.kernpakket-item:hover {
	cursor: pointer;
	background: #efefef;
	border-color: #aaa;
}

table th {
	text-align: left;
	background-color: rgba(255, 205, 0, 0.50);
	font-family: "open sans";
	font-weight: 400;
}

.modal-dialog {
	margin-top: 100px;
}



.mobile {
	font-size: 16px;
	line-height: 150%;
}

.mobile a {
	font-size: 19px;
}

.mobile li {
	margin-bottom: 10px;
}


@media (min-width: 768px) {
	.modal-dialog {
	    width: 90%;
	   max-width: 1000px;
	}
	.modal-body {
		padding: 1em 2em;
	}
}

.page-content .close {
	text-decoration: none;
	cursor: pointer;
}

.archive article {
	border-bottom: 0;
}

.facetwp-facet select {
	width: 240px;
}

.modal-dialog {
    margin-top: 20px;
}

.tab-content>.tab-pane {
    display: none;
}

.tab-content>.active {
    display: block;
}

.tab-content h2 {
	margin: 2em 0 0;
}

.tab-content h3 {
	margin: 1.5em 0 0;
}

.tab-content h2:first-child {
	margin: 0;
}

.tab-pane {
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	padding: 2em 1em;
}

ul.nav {
	margin: 0;
}

.nav-tabs {
    border-bottom: 1px solid #bbb;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	border: 1px solid #bbb;
    border-bottom-color: transparent;
}

.modal-dialog a {
	text-decoration: underline;
}

@media print {
	.modal-dialog {
	    width: 100%;
	    max-width: 100%;
	}
	.modal-content {
	    position: initial;
	    background-color: #fff;
	    
	    border: 0;
	    border-radius: 6px;
	    -webkit-box-shadow: 0 0;
	    box-shadow: 0 0;
	    background-clip: padding-box;
	    outline: 0;
	}
	.modal-body {
	    padding: 0;
	}
	.nav-tabs li {
		display: none;
	}
	.nav-tabs li.active {
		display: block;
	}

	h3 {
		margin: 2em 0 0 0;
	}

	a[href] {
		text-decoration: none;
		color: black;
	}

	a[href]:after {
	    content: none !important;
	  }

  body {
        font-family: helvetica;
        font-size: 13px ;
        }
        table {
        	width: 100%;
        }
    th,
    td {
        padding: 4px 4px 4px 4px ;
        }
    th {
        border-bottom: 2px solid #333333 ;
        }
    td {
        border-bottom: 1px dotted #999999 ;
        }
    tfoot td {
        border-bottom-width: 0px ;
        border-top: 2px solid #333333 ;
        padding-top: 20px ;
        }
    .sr-only {
    	display: none;
    }        
}

@media (max-width: 768px) {
	.modal-dialog {

	}
	h2 {
		line-height: 135%;
	    font-size: 23px;
	    font-weight: 400;
	    border-bottom: 1px solid #333;
	}

	#left-sidebar, .toggle-btn {
		display: none;
	}
	.widget p {
		margin: 0;
		display: inline;
	}
	.facetwp-facet select {
		width: 100%;
		border: 1px solid #ffcd00;
	}
	.facetwp-facet {
		margin-bottom: 10px !important;
	}
	.kernpakketten-wrapper .col-lg-3 {
		margin-left: 5px;
		margin-right: 5px;
	}
	.kernpakket-item {
		min-height: 5em;
		font-size: 17px;
	}
}